{
"/user/hand/left":
{
	"inputs":
	[
	{
		"name": "x",
		"actions":
		[
			"click",
			"touch"
		]
	},
	{
		"name": "y",
		"actions":
		[
			"click",
			"touch"
		]
	},
	{
		"name": "menu",
		"actions":
		[
			"click"
		]
	},
	{
		"name": "squeeze",
		"actions":
		[
			"value"
		]
	},
	{
		"name": "thumbstick",
		"actions":
		[
			"x",
			"y",
			"click",
			"touch"
		]
	},
	{
		"name": "thumbrest",
		"actions":
		[
			"touch"
		]
	},
	{
		"name": "grip",
		"actions":
		[
			"pose"
		]
	},
	{
		"name": "aim",
		"actions":
		[
			"pose"
		]
	}
	]
},
"/user/hand/right":
{
	"inputs":
	[
	{
		"name": "a",
		"actions":
		[
			"click",
			"touch"
		]
	},
	{
		"name": "b",
		"actions":
		[
			"click",
			"touch"
		]
	},
	{
		"name": "system",
		"actions":
		[
			"click"
		]
	},
	{
		"name": "squeeze",
		"actions":
		[
			"value"
		]
	},
	{
		"name": "thumbstick",
		"actions":
		[
			"x",
			"y",
			"click",
			"touch"
		]
	},
	{
		"name": "thumbrest",
		"actions":
		[
			"touch"
		]
	},
	{
		"name": "grip",
		"actions":
		[
			"pose"
		]
	},
	{
		"name": "aim",
		"actions":
		[
			"pose"
		]
	}
	]}
}
